×
Normativa Nova Simulatio (02 Nov 2013)

Normativa general para la comunidad Nova Simulatio

Problemas con version actual del mod 1.004?

Más
6 años 4 semanas antes #707 por Chorch
Chorch Publicó: Problemas con version actual del mod 1.004?
Hola a todos/as,

Al conectarme en algunos servidores me sale el siguiente mensaje:

"Este servidor está usando una versión del módulo actual más antigua (1.003) que la que tú tienes ahora (1.004)"

Sale tb un botón de "Continuar" pero como que no continúa en absoluto.

Como me pasa con bastantes servidores, ¿se os ocurre qué se ha de hacer para poder acceder (si se puede)?

______________________________________________________________

"Let us have wine and women, mirth and laughter, sermons and soda water the day after" LORD BYRON

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
6 años 4 semanas antes #708 por Swordsman
Swordsman respondió el tema: Re: Problemas con version actual del mod 1.004?
No tienes que hacer nada Chorch, simplemente es que dichos servidores aun no estan actualizados, y estan usando la version anterior.

Normalmente los NW_Oficial_* deben de estar actualizados, por ejemplo el nuestro aun no lo esta por problemillas tecnicos.

Un saludo.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Más
6 años 4 semanas antes #711 por Chorch
Chorch respondió el tema: Re: Problemas con version actual del mod 1.004?
Gracias por la respuesta, más que nada lo decía de cara a mañana (viernes), que no me diera el servidor del NV con la puerta en las narices.

Saludos,

______________________________________________________________

"Let us have wine and women, mirth and laughter, sermons and soda water the day after" LORD BYRON

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Tiempo de carga de la página: 0.194 segundos